/**
 * @file
 * Comment Styling
 */
.comment div.links a:hover {
  background-color: #ededee;
  color: #545352;
  font-weight: 400;
}

.comment div.links a {
  background-color: #dddddf;
  color: #8d8b8a;
  font-weight: 100;
}

.comments {
  /* Wrapper for the list of comments and its title */
  margin: 0;
}
.comments h2.title {
  /* Heading for the list of comments */
}
.comments h2.comment-form {
  /* Heading for the comment form */
}
.comments .accordion-content {
  padding: 15px 0;
}

.comment {
  /* Wrapper for a single comment */
  padding: 15px 30px !important;
}
.comment:before, .comment:after {
  content: "";
  display: table;
}
.comment:after {
  clear: both;
}
.comment .avatar {
  float: left;
  width: 14.28571%;
  margin-left: 0%;
  margin-right: -14.28571%;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.comment .comment-content {
  float: left;
  width: 85.71429%;
  margin-left: 14.28571%;
  margin-right: -100%;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  background-color: #e8e8e9;
  padding: 0 30px 10px;
}
.comment .comment-content p {
  font-size: 14px;
  line-height: 1.5;
  color: #545352;
}
.comment .comment-content .author {
  display: block;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: #8d8b8a;
}
.comment .comment-content .author a.username {
  color: #f15633;
}
.comment .comment-content .author a.username:hover {
  border-bottom: 2px dashed #f15633;
}
.comment .comment-content .author strong {
  text-transform: uppercase;
  color: #f15633;
}
.comment.comment-preview {
  /* Preview of the comment before submitting new or updated comment */
  background-color: #ededee;
  /* Drupal core will use a #ffffea background. See #1110842 */
}
.comment.new {
  /* A new comment since the user last viewed the page. */
}
.comment.first {
  /* The first comment in the list of comments */
}
.comment.last {
  /* The last comment in the list of comments */
}
.comment.odd {
  /* An odd-numbered comment in the list of comments */
}
.comment.even {
  /* An even-numbered comment in the list of comments */
}
.comment.comment-by-anonymous {
  /* A comment created by an anonymous user */
}
.comment.comment-by-node-author {
  /* A comment created by the node's author */
}
.comment.comment-by-viewer {
  /* A comment created by the current user */
}
.comment h3.comment-title {
  /* Comment title */
}
.comment .new {
  /* "New" marker for comments that are new for the current user */
}
.comment .user-picture {
  /* The picture of the comment author */
}
.comment .user-picture a img {
  width: 100%;
  height: auto;
}
.comment .submitted {
  /* The "posted by" information */
  float: right;
  font-size: 10px;
  line-height: 40px;
}
.comment .permalink {
  /* Comment's permalink wrapper */
  color: inherit;
  line-height: 50px;
}
.comment .user-signature {
  /* The user's signature */
}
.comment div.links {
  /* Comment links. See also the ul.links declaration in the pages.css. */
  margin-bottom: -10px;
  width: auto;
  height: auto;
  overflow: hidden;
}
.comment div.links a {
  display: block;
  float: left;
  border: none !important;
  text-align: center;
  padding: 10px 30px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600 !important;
  height: 40px;
  line-height: 22px;
  margin-right: 0;
}
.comment div.links a i {
  font-size: 20px;
  position: relative;
  top: 3px;
  margin-right: 30px;
}

.indented {
  /* Nested comments are indented */
  margin-left: 0;
  /* Drupal core uses a 25px left margin */
}

.comment-unpublished {
  /* Unpublished comments */
  /* background-color: #fff4f4; */
  /* Drupal core uses a #fff4f4 background */
}
.comment-unpublished p.unpublished {
  /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}
